.mini-products-list 
{
	position: relative;
}

.mini-products-list .owl-item
{
	display: inline-block;
}

.mini-products-list .owl-stage-outer
{
	overflow: hidden;
}

.block.block-related .block-subtitle
{
	display: none;
}
.mini-products-list .owl-item input[type="checkbox"]
{ 
	display: none;
}
.block-related .product {
    margin-left: 00px;
    position: relative;
}
.mini-products-list .product-image
{
	display: block;
    width: 100%;
    float:none;
}
.mini-products-list .product-image img
{
	min-height:auto;

}

h2.product-name a:hover, 
h3.product-name a:hover, 
h4.product-name a:hover, 
h5.product-name a:hover, 
p.product-name a:hover,
h2.product-name a, 
h3.product-name a, 
h4.product-name a, 
h5.product-name a, 
p.product-name a
{
	color:#a78b6b;
	text-transform: none;
	font-size:14px; 
	min-height: 50px;
	display:block;
}

.mini-products-list li
{
	width:100%;
}

.block-related .product-details .price-box a:first-child, 
.block-related .product-details .price-box p:first-child, 
.block-related .product-details .price-box span:first-child
{
	padding-left:0px;
	padding-right: 0px;
	display: block;
	color:#888888;
	font-size:12px;
}
.block.block-related .block-title h2 {
   	color: #a78b6b;
    font-size: 24px;
    font-family: 'droid_regular';
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 25px;
    padding-top: 15px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 25px;
}

.mini-products-list .owl-prev,
.mini-products-list .owl-next
{
	position: absolute;
	top:50%;
	color:#a78b6b;
}
.mini-products-list .owl-prev
{
	left:-20px;
}
.mini-products-list .owl-next
{
	right:-20px;
}

.mini-products-list li
{
	max-height:100%;
}

.block-related .product-details
{
	margin-left:0px;
}


@media(max-width:767px)
{
	h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover, h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, p.product-name a
	{
		font-size:13px;
	}
	.mini-products-list .owl-nav
	{
		display: none;
	}
}